.main-header {
  min-height: 170px;
  a {
    font-family: @font-family-museo;
    font-size: 1.7em;
    text-transform: uppercase;
    .transition-3-linear();
  }
  .top-bar {
    display: none;
    padding: 1.6em .5em 1.2em 0;
    border-bottom: 1px solid #c8d6e6;
    .clearfix();
    .menu-top {
      float: right;
      li {
        float: left;
      }
      a {
        margin-left: 2.353em;
        color: @color-white;
        img {
          vertical-align: middle;
          margin-right: .294em;
        }
        &:hover {
          color: @color-active;
        }
      }
    }
  }
  .nav-bar {
    padding-top: 1.2em;
    position: relative;
    .clearfix();
    .nav-bar-inner {
      padding: 0 10px;
    }
    .logo {
      float: left;
      img {
        .size(auto,27px);
      }
    }
    nav {
      width: 100%;
      background: #222;
      .pos(null,100%,null,null,0);
      z-index: 100;
      text-align: center;
      li {
        position: relative;
        a {
          display: block;
          padding: 12px;
          color: #a3a3a3;
          border-bottom: 1px solid #d7d7d7;
          position: relative;
          .border-radius(3px);
        }
      }
      a:hover,
      .active a {
        color: @main-color-text;
        background: #ffc423;
      }
    }
    .menu-mb {
      .size(20px,17px);
      float: right;
      margin-top: 3px;
      background: url('@{img}icon-menu-mb.png');
      font-size: 0;
      text-transform: none;
      border: none;
    }
    .mb {
      display: none;
      text-align: left;
      a {
        display: block;
        padding: 12px;
        color: #a3a3a3;
        border-bottom: 1px solid #d7d7d7;
        position: relative;
        &:hover {
          color: @color-active;
        }
        &:before {
          content: '';
          .size(20px);
          background: url('@{img}icon-arrow.png') no-repeat center center;
          margin-top: -.588em;
          .pos(null,50%,10px,null,null);
        }
      }
      .tel:before {
        background: url('@{img}icon-call.png') no-repeat center center;
      }
      .make-a-payment:before {
        background: url('@{img}icon-card.png') no-repeat center center;
      }
      .login:before {
        background: url('@{img}icon-key.png') no-repeat center center;
      }
      .search:before {
        background: url('@{img}icon-search.png') no-repeat center center;
      }
    }
  }
  .head-title {
    font-size: 3em;
    font-family: @font-family-museo;
    color: @color-white;
    text-align: center;
    margin-top: 1.133em;
  }
}

@media (min-width: @screen-md-min) {
  .main-header {
    min-height: 326px;
    .top-bar {
      display: block;
    }
    .nav-bar {
      .logo {
        img {
          .size(auto,50px);
        }
      }
      .nav-bar-inner {
        padding: 0;
      }
      nav {
        float: right;
        width: auto;
        position: static;
        background: none;
        ul {
          float: left;
          li {
            float: left;
            padding-top: 8px;
            a {
              border: none;
              color: @color-white;
              margin-left: 6px;
              padding: 12px 10px;
            }
          }
        }
      }
      .menu-mb {
        display: none;
      }
    }
    .head-title {
      font-size: 7em;
      margin-top: .957em;
    }
  }
}
